メインコンテンツへスキップ
GET
/
account-info
/
v3
/
activity
/
audit-logs
監査ログを取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/activity/audit-logs \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actingUser": {
        "userId": 123,
        "userEmail": "<string>"
      },
      "action": "<string>",
      "category": "<string>",
      "id": "<string>",
      "occurredAt": "2023-11-07T05:31:56Z",
      "subCategory": "<string>",
      "targetObjectId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

actingUserId
integer<int32>[]

ユーザー固有のログを取得するためのユーザーのID。

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

fillFinalTimestamp
boolean
limit
integer<int32>

ページごとに表示する結果の最大数。

occurredAfter
string<date-time>

アクティビティーログを取得する開始点としてのタイムスタンプ。

occurredBefore
string<date-time>

アクティビティーログを取得する終了点としてのタイムスタンプ。

sort
string[]

イベントの日時を基準に結果を並べ替えるには「occurredAt」に設定します。デフォルトでは、イベントは古いものから新しいものへの順で並べ替えられます。

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on April 13, 2026